type: pages
create: false
template: default
status: all
layout: cardlets
size: small
search: true
image:
  query: page.cover.toFile
  back: blue-700
  color: white
  cover: true
  ratio: 1/1
sortBy: status desc title asc
headline: Pages
empty: Encore aucune page
